<?xml version="1.0" ?>
<root>
    <agents number="5">
        <defaultparameters size="0.4" movespeed="1.03" rotationspeed="0.8" start.heading="180" goal.heading="90"/>
        <agent id="0" start.x="40" start.y="5" goal.x="2" goal.y="37" size="0.69"/>
        <agent id="1" start.x="58" start.y="21" goal.x="13" goal.y="34" size="1.40"/>
        <agent id="2" start.x="53" start.y="24" goal.x="7" goal.y="35" size="0.80"/>
        <agent id="3" start.x="41" start.y="17" goal.x="4" goal.y="15" size="1.46"/>
        <agent id="4" start.x="7" start.y="2" goal.x="38" goal.y="28" size="1.20"/>
    </agents>
</root>
